.about-icon{
    height: 25px;
    width: auto;
}
.page-heading {
    font-weight: 600 ;
}
.required{
    color: red !important;
}

.contact-form{
    background-color: #F9F9FB;
    padding: 25px !important;
    border-radius: 16px;
}

.bold{
    font-weight: 700;
}


ul.features-list li {
    display: flex;
    align-items: center;
    padding: 7px 0px;
    gap: 10px;
    font-weight: normal;
    color: #3C3C3C;
}
.sub-text{
    color: #3C3C3C;
    font-size: 14px;
}